import request from '@/utils/request'

export function ESusNateOperRegList(data) {
  return request({
    url: '/eSusNateOperReg/list',
    method: 'post',
    data
  })
}
export function eSusNateVoSave(data) {
  return request({
    url: '/eSusNateOperReg/eSusNateVoSave',
    method: 'post',
    data
  })
}
export function eSusNateVoUpdate(data) {
  return request({
    url: '/eSusNateOperReg/eSusNateVoUpdate',
    method: 'post',
    data
  })
}
export function eSusNateVoRemove(data) {
  return request({
    url: '/eSusNateOperReg/eSusNateVoRemove',
    method: 'post',
    data
  })
}

export function getIsUserProp() {
  return request({
    url: '/tOrgunits/getIsUserProp',
    method: 'get'
  })
}

/**
 * 查询主体信息列表
 */
export function listBaseinfo(data) {
  return request({
    url: '/eBaseinfo/listEBaseinfo',
    method: 'post',
    data
  })
}
